Index: /trunk/install/db/126-database.php
===================================================================
--- /trunk/install/db/126-database.php	(revision 15609)
+++ /trunk/install/db/126-database.php	(revision 15609)
@@ -0,0 +1,48 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+if (!defined('PHPWG_ROOT_PATH'))
+{
+  die('Hacking attempt!');
+}
+
+$upgrade_description = 'rename language sl_SL into sl_SI';
+
+include_once(PHPWG_ROOT_PATH.'include/constants.php');
+
+$query = '
+UPDATE '.USER_INFOS_TABLE.'
+  SET language = \'sl_SI\'
+  WHERE language = \'sl_SL\'
+;';
+pwg_query($query);
+
+$query = '
+UPDATE '.LANGUAGES_TABLE.'
+  SET id = \'sl_SI\'
+  WHERE id = \'sl_SL\'
+;';
+pwg_query($query);
+
+echo "\n".$upgrade_description."\n";
+?>
Index: /trunk/language/sl_SI/about.html
===================================================================
--- /trunk/language/sl_SI/about.html	(revision 15609)
+++ /trunk/language/sl_SI/about.html	(revision 15609)
@@ -0,0 +1,15 @@
+<p>Piwigo foto galerija</p>
+
+<p>Piwigo je foto galerija za splet, zgrajena s pomočjo aktivne skupnosti uporabnikov in razvijalcev.
+   Preko razširitev je možno piwigo na enostaven način prilagoditi svojim zahtevam.
+   Piwigo je odprto kodni projekt in je zastonj.</p>
+
+<p id="linkToPiwigo"><a href="http://piwigo.org">Obiščite Piwigo spletno stran</a></p>
+
+
+<p>Slovenski prevod vzdržujejo (v abecednem vrstnem redu ):
+
+<ul>
+<li><a href="http://piwigo.org/forum/profile.php?id=">Klemen</a></li>
+</ul>
+           .... zahvala vsem</p>
Index: /trunk/language/sl_SI/admin.lang.php
===================================================================
--- /trunk/language/sl_SI/admin.lang.php	(revision 15609)
+++ /trunk/language/sl_SI/admin.lang.php	(revision 15609)
@@ -0,0 +1,261 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+
+$lang['%d album including'] = '%d album vsebuje';
+$lang['%d album moved'] = '%d album je bil premaknjen';
+$lang['%d albums including'] = '%d albumov vsebuje';
+$lang['%d albums moved'] = '%d albumov je bilo premaknjenih';
+$lang['%d anomalies have been detected corrected.'] = '%d anomalij je bilo zaznanih in odpravljenih.';
+$lang['%d anomalies have been detected.'] = '%d anomalij je bilo zaznanih.';
+$lang['%d anomalies have been ignored.'] = '%d anomalij je bilo ignoriranih.';
+$lang['%d anomalies have not been corrected.'] = '%d anomalij ni bilo odpravljenih.';
+$lang['%d anomaly has been corrected.'] = '%d anomalija je bila odpravljena.';
+$lang['%d anomaly has been detected.'] = '%d anomalija je bila zaznana.';
+$lang['%d anomaly has been ignored.'] = '%d anomalija je bila ignorirana.';
+$lang['%d anomaly has not been corrected.'] = '%d anomalija ni bila odpravljena.';
+$lang['%d association'] = '%d asocijacija';
+$lang['%d associations'] = '%d asocijacij';
+$lang['%d group'] = '%d skupina';
+$lang['%d groups'] = '%d skupine';
+$lang['%d guest'] = '%d gost';
+$lang['%d guests'] = '%d gostov';
+$lang['%d line filtered'] = '%d vrstica filtrirana';
+$lang['%d lines filtered'] = '%d vrstic filtriranih';
+$lang['ACCESS_0'] = 'Prosti dostop';
+$lang['ACCESS_1'] = 'Dsotop do vsega';
+$lang['ACCESS_2'] = 'Dostop za registrirane uporabnike';
+$lang['ACCESS_3'] = 'Dostop za administratorje';
+$lang['ACCESS_4'] = 'Dostop za spletne skrbnike';
+$lang['ACCESS_5'] = 'Brez dostopa';
+$lang['Action'] = 'Akcija';
+$lang['Actions'] = 'Akcije';
+$lang['Activate icon "%s"'] = 'Aktiviraj ikono "%s"';
+$lang['Activate Navigation Bar'] = 'Aktiviraj navigacijsko vrstico';
+$lang['Activate Navigation Thumbnails'] = 'Aktiviraj navigacijo za predoglede';
+$lang['Activate'] = 'Aktiviraj';
+$lang['Activate icon "new" next to albums and pictures'] = 'Aktiviraj ikono "novo" poleg albumov in slik';
+$lang['Active Languages'] = 'Aktiviraj jezike';
+$lang['Active Plugins'] = 'Aktiviraj ';
+$lang['Active Themes'] = 'Aktiviraj teme';
+$lang['Add a criteria'] = 'Dodaj kriterij';
+$lang['Add a filter'] = 'Dodaj filter';
+$lang['Add a tag'] = 'Dodaj znacko';
+$lang['clean'] = 'pobrii';
+$lang['Comments for all'] = 'Komentarji za vse';
+$lang['Complementary mail content'] = 'Komplementarna vsebina pote';
+$lang['Configuration'] = 'Konfiguracija';
+$lang['confirm'] = 'potrdi';
+$lang['Continue processing treatment'] = 'Nadaljuj z obdelavo';
+$lang['Correction applied with error'] = 'Popravek namecen z napako';
+$lang['Correction applied with success'] = 'Popravek uspeno namecen';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Odpravljene anomalije ne bodo vec ignorirane.';
+$lang['Correction'] = 'Popravek';
+$lang['create a new album'] = 'ustvari nov album';
+$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Ustvari novo stran : (URL naj kae na create_listing_file.php)';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Ustvari imenik "%s" v korenu Piwigo intalacije.';
+$lang['Create this site'] = 'Ustvari stran';
+$lang['delete album'] = 'odstrani album';
+$lang['Delete orphan tags'] = 'Odstrani neuporabljene znacke';
+$lang['delete photo'] = 'odstrani sliko';
+$lang['Delete Representant'] = 'Odstrani Representant';
+$lang['Delete selected photos'] = 'Odstrani izbrane slike';
+$lang['Delete selected tags'] = 'Odstrani izbrane znacke';
+$lang['Delete selected users'] = 'Odstrani izbrane uporabnike';
+$lang['Delete this language'] = 'Odstrani jezik';
+$lang['delete this site and all its attached elements'] = 'odstrani stran in pripadajoce podatke';
+$lang['Delete this theme'] = 'Odstrani temo';
+$lang['delete'] = 'odstrani';
+$lang['Deleted on'] = 'Odstranjeno';
+$lang['deleted'] = 'odstranjeno';
+$lang['Deletions'] = 'Odstrani';
+$lang['Deny selected groups'] = 'Prepreci dostop izbranim skupinam';
+$lang['Deny selected users'] = 'Prepreci dostop izbranim uporabnikom';
+$lang['Description'] = 'Opis';
+$lang['Average rate'] = 'Povprecje';
+$lang['Rate'] = 'Glasuj';
+$lang['Album "%s" has been added'] = 'Album "%s" je bil dodan';
+$lang['Album "%s" now contains %d photos'] = 'Album "%s" vsebuje %d slik';
+$lang['Album photos associated to the following albums: %s'] = 'Slike albuma pripadajo naslednjim albumom: %s';
+$lang['Album list management'] = 'Upravljanje seznama albuma';
+$lang['Album manual order was saved'] = 'Rocna nastavitev sortiranja albuma, uspeno shranjena';
+$lang['Album name'] = 'Ime albuma';
+$lang['Album updated successfully'] = 'Album uspeno popravljen';
+$lang['albums added in the database'] = 'albumi dodani v bazo';
+$lang['Albums automatically sorted'] = 'Albumi so bili avtomaticno sortirani';
+$lang['albums deleted in the database'] = 'albumi odstranjeni iz baze';
+$lang['Access type'] = 'Tip dostopa';
+$lang['Add a user'] = 'Dodaj uporabnika';
+$lang['Add a virtual album'] = 'Dodaj virtualni album';
+$lang['Add another set of photos'] = 'Dodaj nov nabor slik';
+$lang['Add detailed content'] = 'Dodaj vsebino';
+$lang['Add group'] = 'Dodaj skupino';
+$lang['Add New Language'] = 'Dodaj nov jezik';
+$lang['add new photos to caddie'] = 'dodaj nove slike v caddie';
+$lang['Add New Theme'] = 'Dodaj novo temo';
+$lang['Add Photos'] = 'Dodaj slike';
+$lang['Add write access to the "%s" directory'] = 'Dodaj pravico pisanja "%s" imeniku';
+$lang['Add'] = 'Dodaj';
+$lang['Add/delete a permalink'] = 'Dodaj/odstrani povezavo';
+$lang['added'] = 'dodano'; 
+$lang['%d tag'] = '%d znacka';
+$lang['%d tags'] = '%d znacke';
+$lang['%d user comment rejected'] = '%d komentar zavrnjen';
+$lang['%d user comment validated'] = '%d komentar validiran';
+$lang['%d user comments rejected'] = '%d komentarjev zavrnjenih';
+$lang['%d user comments validated'] = '%d komentarjev validiranih';
+$lang['%d user deleted'] = '%d uporabnik odstranjen';
+$lang['%d user was not updated.'] = '%d uporabnik ni bil posodobljen.';
+$lang['%d user was updated.'] = '%d uporabnik posodobljen.';
+$lang['%d user'] = '%d uporabnik';
+$lang['%d users deleted'] = '%d uporabnikov odstranjenih';
+$lang['%d users were not updated.'] = '%d uporabnikov ni bilo posodobljenih.';
+$lang['%d users were updated.'] = '%d uporabnikov posodobljenih.';
+$lang['%d users'] = '%d uporabnikov';
+$lang['%d waiting for validation'] = '%d cakam na validacijo';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s mora biti nastavljeno na false v datoteki local/config/config.inc.php';
+$lang['%s value is not correct file because exif are not supported'] = '%s vrednost je neveljavna, exif ni podprt';
+$lang['+ Add an upload box'] = '+ Dodaj upload';
+$lang[', click on'] = ', klikni na';
+$lang[' and %d virtual'] = ' in %d navidezen';
+$lang['%d mail was not sent.'] = '%d mail ni bil poslan.';
+$lang['%d mail was sent.'] = '%d mail poslan.';
+$lang['%d mails were not sent.'] = '%d mailov ni bilo poslanih.';
+$lang['%d mails were sent.'] = '%d mailov poslanih.';
+$lang['%d member'] = '%d clan';
+$lang['%d members'] = '%d clanov';
+$lang['%d of %d photos selected'] = '%d od %d slik izbranih';
+$lang['%d parameter was updated.'] = '%d parameter popravljen.';
+$lang['%d parameters were updated.'] = '%d parametrov popravljenih.';
+$lang['%d photo was deleted'] = '%d slika odstranjena';
+$lang['%d photos uploaded'] = '%d slik naloenih';
+$lang['%d photos were deleted'] = '%d slik  odstranjenih';
+$lang['%d physical'] = ' %d fizicen';
+$lang['A new version of Piwigo is available.'] = 'Dostopna je nova verzija Piwigo.';
+$lang['Administration Home'] = 'Administracija';
+$lang['Advanced features'] = 'Napredne monosti';
+$lang['Albums authorized thanks to group associations'] = 'Albums authorized thanks to group associations';
+$lang['All %d photos are selected'] = 'Vseh %d slik je izbranih';
+$lang['All optimizations have been successfully completed.'] = 'Vsi optimizacijski postopki uspeno zakljuceni.';
+$lang['all'] = 'vsi';
+$lang['Allow rating'] = 'Dovoli glasovanje';
+$lang['Allow user customization'] = 'Dovoli uporabniku prilagoditev';
+$lang['Allow user registration'] = 'Dovoli registracijo uporabnika';
+$lang['Allow users to delete their own comments'] = 'Dovoli uporabniku brisanje lastnih komentarjev';
+$lang['Allow users to edit their own comments'] = 'Dovoli uporabnikom popravljanje lastnih komentarjev';
+$lang['an error happened'] = 'prilo je do napake';
+$lang['An error occured during extraction (%s).'] = 'Prilo je do napake med ekstrahiranjem (%s).';
+$lang['An information email was sent to group "%s"'] = 'Informativni mail je bil poslan skupini "%s"';
+$lang['and'] = 'in';
+$lang['Anomaly'] = 'Nepravilnost';
+$lang['General statistics'] = 'Splona statistika';
+$lang['Get Support on Piwigo Forum'] = 'Za vec pomoci pojdi na Piwigo forum';
+$lang['global mode'] = 'globalni nacin';
+$lang['Go to %s or %s for more informations'] = 'Pojdi na %s ali %s za vec informacij';
+$lang['Go to'] = 'Pojdi na';
+$lang['Grant selected groups'] = 'Odobri izbrane skupine';
+$lang['Grant selected users'] = 'Odobri izbrane uporabnike';
+$lang['group "%s" added'] = 'skupina "%s" dodana';
+$lang['group "%s" deleted'] = 'skupina "%s" odstranjena';
+$lang['group "%s" updated'] = 'skupina "%s" popravljena';
+$lang['Group management'] = 'Upravljanje skupin';
+$lang['Group name'] = 'Ime skupine';
+$lang['Group'] = 'Skupina';
+$lang['Groups'] = 'Skupine';
+$lang['Guest cannot be deleted'] = 'Gost ne more biti odstranjen';
+$lang['Guest Settings'] = 'Nastavitve gosta';
+$lang['guest'] = 'gost';
+$lang['Guests'] = 'Gosti';
+$lang['height must be a number superior to'] = 'viina mora biti tevilka, vecja od ';
+$lang['Hello'] = 'Pozdravljen';
+$lang['Hello,'] = 'Pozdravljen,';
+$lang['Help Me'] = 'Pomagaj mi';
+$lang['Hide'] = 'Skrij';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Samo skrbnik lahko vidi ta jezicek.';
+$lang['Apply action'] = 'Potrdi akcijo';
+$lang['Apply selected corrections'] = 'Potrdi izbrane popravke';
+$lang['Apply to sub-albums'] = 'Potrdi na vsemi pod-albumi';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Ali res elite namestiti posodobitev ? Potrebno je preveriti, ce nova verzija ne zahteva odstranitev trenutno namecene.';
+$lang['Are you sure you want to delete this plugin?'] = 'Ali res elite odstraniti  vticnik?';
+$lang['Are you sure you want to install this plugin?'] = 'Ali res elite namestiti  vticnik?';
+$lang['Associate to album'] = 'Associate to album';
+$lang['associate to group'] = 'associate to group';
+$lang['Associated'] = 'Associated';
+$lang['Authorize users to add comments on selected albums'] = 'Avtoriziraj uporabnike za dodajanje komentarjev na izbranih albumih';
+$lang['Authorized'] = 'Avtoriziran';
+$lang['Automatic correction'] = 'Avtomatski popravki';
+$lang['automatic order'] = 'avtomatsko sortiranje';
+$lang['Available only with HTML format'] = 'Na voljo le v HTML obliki';
+$lang['average time'] = 'povprecen cas';
+$lang['Batch Manager'] = 'Paketni upravljalec';
+$lang['between'] = 'med';
+$lang['Bound Theme'] = 'Povezana tema';
+$lang['By %s'] = 'Po %s';
+$lang['By rank'] = 'Po oceni';
+$lang['%s has been successfully updated.'] = '%s je bil uspeno posodobljen.';
+$lang['%s photos can not be regenerated'] = '%s slik se ne da regenerirat';
+$lang['%s photos have been regenerated'] = '%s slike so bile regenerirane';
+$lang['(this tag will be deleted)'] = '(ta znacka bo odstranjena)';
+$lang['... or '] = '... ali ';
+$lang['Add tags'] = 'Dodaj znacke';
+$lang['Add to caddie'] = 'Add to caddie';
+$lang['All extensions are up to date.'] = 'Vse raziritve so posodobljene.';
+$lang['All languages are up to date.'] = 'Vsi jeziki so posodobljeni.';
+$lang['All plugins are up to date.'] = 'Vsi vticniki so posodobljeni.';
+$lang['All themes are up to date.'] = 'Vse teme so posodobljene.';
+$lang['Allowed file types: %s.'] = 'Dovoljeni tipi datotek so: %s.';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Prilo je do napake med ekstrahiranjem. Prosim preverite pravice datotek, vae piwigo intalacije.<br><a href="%s">Za prikaz loga, kliknite tukaj.</a>.';
+$lang['An error has occured during upgrade.'] = 'Prilo je do napake med nadgrajevanjem.';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Priblina maksimalna resolucija: %dM pik (to je %dx%d pik).';
+$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = ' Privzeto bo Piwigo ustvaril nove web slike  iz HD locljivosti vaih slik.';
+
+
+$lang['Can\'t connect to server.'] = 'Ne morem vzpostaviti povezave s streÅ¾nikom.';
+$lang['Can\'t create temporary file.'] = 'Ne morem ustvariti zaÄasne datoteke.';
+$lang['Check all'] = 'Preveri vse';
+$lang['Choose an action'] = 'Izberi akcijo';
+$lang['Create'] = 'Ustvari';
+$lang['created'] = 'ustvarjeno';
+$lang['%d days'] = '%d dnevi';
+$lang['%d hour'] = '%d ura';
+$lang['%d hours'] = '%d ure';
+$lang['%d minute'] = '%d minuta';
+$lang['%d minutes'] = '%d minute';
+$lang['%d second'] = '%d sekunda';
+$lang['%d seconds'] = '%d sekunde';
+$lang['Database'] = 'Podatkovna baza';
+$lang['Date'] = 'Datum';
+$lang['Day'] = 'Dan';
+$lang['Deactivate all'] = 'Deaktiviraj vse';
+$lang['Deactivate'] = 'Deaktiviraj';
+$lang['Detailed informations'] = 'Podrobne informacije';
+$lang['Directory does not exist'] = 'Imenik ne obstaja';
+$lang['Directory'] = 'Imenik';
+$lang['Documentation'] = 'Dokumentacija';
+$lang['Drop into album'] = 'Izberi album';
+$lang['Edit album'] = 'Uredi album';
+$lang['default values'] = 'privzete vrednosti';
+$lang['default'] = 'privzeto';
+$lang['directories + files'] = 'imeniki + datoteke';
+$lang['display'] = 'prikaz';
+?>
Index: /trunk/language/sl_SI/common.lang.php
===================================================================
--- /trunk/language/sl_SI/common.lang.php	(revision 15609)
+++ /trunk/language/sl_SI/common.lang.php	(revision 15609)
@@ -0,0 +1,411 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+/*
+Language Name: Slovenšcina [SL]
+Version: 2.3.0
+Language URI: http://piwigo.org/ext/extension_view.php?eid=453
+Author: Piwigo team
+Author URI: http://piwigo.org
+*/
+
+$lang_info['language_name'] = 'slovenščina';
+$lang_info['country'] = 'Slovenija';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'sl';
+$lang_info['zero_plural'] = true;
+
+$lang['%d Kb'] = '%d Kb';
+$lang['%d album updated'] = '%d kategorija popravljena';
+$lang['%d albums updated'] = '%d kategorij popravljenih';
+$lang['%d comment to validate'] = '%d komentar za preveriti';
+$lang['%d comments to validate'] = '%d komentarjev za preveriti';
+$lang['%d new comment'] = '%d novi komentar';
+$lang['%d new comments'] = '%d novih komentarjev';
+$lang['%d comment'] = '%d komentar';
+$lang['%d comments'] = '%d komentarjev';
+$lang['%d hit'] = '%d zadetek';
+$lang['%d hits'] = '%d zadetkov';
+$lang['%d new user'] = '%d novi uporabnik';
+$lang['%d new users'] = '%d novih uporabnikov';
+$lang['About'] = 'Vizitka';
+$lang['All tags'] = 'Vse označbe';
+$lang['Any tag'] = 'Katerakoli označba';
+$lang['At least one listed rule must be satisfied.'] = 'Vsaj eno pravilo mora biti izpolnjeno.';
+$lang['Author'] = 'Avtor';
+$lang['Albums'] = 'Kategorije';
+$lang['Album'] = 'Kategorija';
+$lang['Close this window'] = 'Zapri okno';
+$lang['Confirm Password'] = 'Potrdi geslo';
+$lang['Connection settings'] = 'Nastavitve povezave';
+$lang['Contact webmaster'] = 'Kontaktiraj skrbnika';
+$lang['Create a new account'] = 'Ustvari nov račun';
+$lang['Created on'] = 'Ustvarjeno';
+$lang['Creation date'] = 'Ustvarjeno';
+$lang['Current password is wrong'] = 'Napačno geslo';
+$lang['Dimensions'] = 'Dimenzije';
+$lang['Display'] = 'Zaslon';
+$lang['%d new photo'] = '%d nova slika';
+$lang['%d new photos'] = '%d novih slik';
+$lang['Complete RSS feed (photos, comments)'] = 'RSS vir (slike, komentarji)';
+$lang['Login'] = 'Prijava';
+$lang['Each listed rule must be satisfied.'] = 'Vsa pravila morajo biti izpolnjena.';
+$lang['Email address'] = 'E-pošta';
+$lang['Enter your personnal informations'] = 'Vnesite svoje osebne podatke';
+$lang['Error sending email'] = 'Napaka pri pošiljanju pošte';
+$lang['File name'] = 'Ime datoteke';
+$lang['File'] = 'Datoteka';
+$lang['Filesize'] = 'Velikost datoteke';
+$lang['Filter and display'] = 'Filter in prikaz';
+$lang['Filter'] = 'Filter';
+$lang['Forgot your password?'] = 'Si pozabil geslo?';
+$lang['Go through the gallery as a visitor'] = 'Obiskaj galerijo kot obiskovalec';
+$lang['Help'] = 'Pomoč';
+$lang['Identification'] = 'Identifikacija';
+$lang['Photos only RSS feed'] = 'RSS vir (samo slike)';
+$lang['Keyword'] = 'Ključna beseda';
+$lang['Links'] = 'Povezave';
+$lang['N/A'] = 'N/A';
+$lang['New on %s'] = 'Nov na %s';
+$lang['Notification'] = 'Obvestilo';
+$lang['Number of items'] = 'Število ';
+$lang['Original dimensions'] = 'Originalna velikost';
+$lang['Password forgotten'] = 'Pozabljeno geslo';
+$lang['Password'] = 'Geslo';
+$lang['Post date'] = 'Datum objave';
+$lang['Posted on'] = 'Objavljeno';
+$lang['Profile'] = 'Profil';
+$lang['Quick connect'] = 'Hitra povezava';
+$lang['RSS feed'] = 'RSS vir';
+$lang['Register'] = 'Registracija';
+$lang['Registration'] = 'Registracija';
+$lang['Unknown feed identifier'] = 'Neznan identifikator vira';
+$lang['User comments'] = 'Komentarji uporabnika';
+$lang['Username'] = 'Uporabniško ime';
+$lang['Visits'] = 'Obiski';
+$lang['Webmaster'] = 'Skrbnik';
+$lang['Week %d'] = 'Teden %d';
+$lang['About Piwigo'] = 'O Piwigo';
+$lang['You are not authorized to access the requested page'] = 'Niste avtorizirani za dostop do zahtevane strani';
+$lang['add this photo to your favorites'] = 'dodaj sliko med svoje priljubljene';
+$lang['Administration'] = 'Administracija';
+$lang['all'] = 'vse';
+$lang['ascending'] = 'naraščujoce';
+$lang['author(s) : %s'] = 'avtor(ji) : %s';
+$lang['Expand all albums'] = 'Razširi vse kategorije';
+$lang['posted after %s (%s)'] = 'naloženo po %s (%s)';
+$lang['posted before %s (%s)'] = 'naloženo pred %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'naloženo med %s (%s) in %s (%s)';
+$lang['posted on %s'] = 'naloženo na %s';
+$lang['Best rated'] = 'Najbolje ocenjene';
+$lang['display best rated photos'] = 'prikaži najbolje ocenjene slike';
+$lang['Calendar'] = 'Koledar';
+$lang['All'] = 'Vse';
+$lang['display each day with photos, month per month'] = 'prikaži slike po dnevih in mesecih'; 
+$lang['View'] = 'Pogled';
+$lang['chronology_monthly_calendar'] = 'Mesečni koledar';
+$lang['chronology_monthly_list'] = 'Mesečni seznam';
+$lang['chronology_weekly_list'] = 'Tedenski seznam';
+$lang['Click here if your browser does not automatically forward you'] = 'Če vas brskalnik ni preusmeril, kliknite tukaj.';
+$lang['comment date'] = 'komentarji po datumih';
+$lang['Comment'] = 'Komentar';
+$lang['Your comment has been registered'] = 'Vaš komentar je bil zabeležen';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood sistem : prosim počakajte trenutek, preden oddate nov komentar';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Vaš komentar ni bil zabeležen, saj ne ustreza validacijskim pravilom';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Administrator mora pregledati vaš komentar, preden le-ta postane viden.';
+$lang['This login is already used by another user'] = 'Ta prijava je že uporabljena s strani drugega uporabnika';
+$lang['Comments'] = 'Komentarji';
+$lang['Add a comment'] = 'Dodaj komentar';
+$lang['created after %s (%s)'] = 'kreirano po %s (%s)';
+$lang['created before %s (%s)'] = 'kreirano pred %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'kreirano med %s (%s) in %s (%s)';
+$lang['created on %s'] = 'kreirano na %s';
+$lang['Customize'] = 'Prilagodi';
+$lang['Your Gallery Customization'] = 'Prilagodi svojo galerijo';
+$lang['Related tags'] = 'Sorodne označbe';
+$lang['Reset'] = 'Ponastavi';
+$lang['Retrieve password'] = 'Pridobi geslo';
+$lang['Search rules'] = 'Iskalni kriteriji';
+$lang['Search tags'] = 'Iskalne označbe';
+$lang['Search'] = 'Išci';
+$lang['display available tags'] = 'Prikaži možne označbe';
+$lang['Since'] = 'Odkar';
+$lang['Sort by'] = 'Uredi po';
+$lang['Sort order'] = 'Urejeno po';
+$lang['Tag'] = 'Označba';
+$lang['Tags'] = 'Označbe';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS viri omogočajo prijavo na dogodke te spletne strani, kot so: nove slike, nove kategorije, novi komentarji. Za uporabo je potreben RSS odjemalec.';
+$lang['Default'] = 'Privzeto';
+$lang['delete this photo from your favorites'] = 'odstrani to sliko iz svojih priljubljenih';
+$lang['Delete'] = 'Odstrani';
+$lang['descending'] = 'padajoče';
+$lang['Download'] = 'snami';
+$lang['Download this file'] = 'snami to datoteko';
+$lang['edit'] = 'uredi';
+$lang['wrong date'] = 'napačen datum';
+$lang['excluded'] = 'izključen';
+$lang['Your favorites'] = 'Moje priljubljene';
+$lang['display your favorites photos'] = 'prikaži moje priljubljene slike';
+$lang['Favorites'] = 'Priljubljene';
+$lang['First'] = 'Prva';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Stran je v vzdrževanju. Prosim, oglasite se kasneje.';
+$lang['Page generated in'] = 'Stran naložena v';
+$lang['guest'] = 'gost';
+$lang['Hello'] = 'Pozdravljen';
+$lang['available for administrators only'] = 'dovoljeno samo za administratorje';
+$lang['display this album'] = 'prikaži slike na najvišjem nivoju te kategorije';
+$lang['display last user comments'] = 'Prikaži zadnje komentarje uporabnika';
+$lang['customize the appareance of the gallery'] = 'prilagodi izgled galerije';
+$lang['search'] = 'išči';
+$lang['Home'] = 'Domov';
+$lang['in this album'] = 'v tej kategoriji';
+$lang['in %d sub-album'] = 'v %d pod-kategoriji';
+$lang['in %d sub-albums'] = 'v %d pod-kategorijah';
+$lang['included'] = 'vsebuje';
+$lang['Invalid password!'] = 'Napačno geslo!';
+$lang['Language'] = 'Jezik';
+$lang['last %d days'] = 'zadnjih %d dnevih';
+$lang['Last'] = 'Zadnji';
+$lang['Logout'] = 'Odjava';
+$lang['obligatory'] = 'obvezno';
+$lang['Maximum photo height'] = 'Maksimalna velikost slik';
+$lang['Maximum height must be a number superior to 50'] = 'Maksimalna velikost mora biti vecja od 50';
+$lang['Maximum photo width'] = 'Maksimalna dolžina slik';
+$lang['Most visited'] = 'Najbolj obiskana';
+$lang['display most visited photos'] = 'prikaži najbolj obiskane slike';
+$lang['The number of photos per page must be a not null scalar'] = 'Število slik na stran, mora biti ne prazno celo število.';
+$lang['Number of photos per page'] = 'Število slik na stran';
+$lang['Unknown identifier'] = 'Neznan';
+$lang['New password'] = 'Novo geslo';
+$lang['Rate this photo'] = 'Glasuj';
+$lang['Next'] = 'Naprej';
+$lang['no rate'] = 'brez glasa';
+$lang['Photos posted within the last %d day.'] = 'Elementi naloženi znotraj zadnjega %d dneva.';
+$lang['Photos posted within the last %d days.'] = 'Elementi naloženi znotraj zadnjih %d  dni.';
+$lang['password updated'] = 'geslo spremenjeno';
+$lang['Recent period must be a positive integer value'] = 'Novo obdobje more biti pozitivno celo število';
+$lang['photo'] = 'slika';
+$lang['Click on the photo to see it in high definition'] = 'Za ogled  v originalni velikosti, kliknite na sliko';
+$lang['Show file metadata'] = 'Prikaži mete podatke datoteke';
+$lang['Powered by'] = 'Narejeno z';
+$lang['Preferences'] = 'Nastavitve';
+$lang['Previous'] = 'Nazaj';
+$lang['Random photos'] = 'Naključne slike';
+$lang['display a set of random photos'] = 'prikaži množico nakljucno izbranih slik';
+$lang['Recent albums'] = 'Nove kategorije';
+$lang['display recently updated albums'] = 'prikaži na novo posodobljene kategorije';
+$lang['Recent period'] = 'Novo obdobje';
+$lang['Recent photos'] = 'Nove slike';
+$lang['display most recent photos'] = 'prikaži najbolj nove slike';
+$lang['Redirection...'] = 'Preusmeritev...';
+$lang['Please, enter a login'] = 'Prosim, prijavite se';
+$lang['login mustn\'t end with a space character'] = 'prijava se ne sme končati s presledkom';
+$lang['login mustn\'t start with a space character'] = 'prijava se ne sme začeti s presledkom';
+$lang['this login is already used'] = 'ta uporabnik je že prijavljen';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'e-mail mora biti oblike xxx@yyy.eee (primer : jack@altern.org)';
+$lang['please enter your password again'] = 'prosim vnesite svoje geslo še enkrat';
+$lang['Auto login'] = 'Avtomatska prijava';
+$lang['remove this tag from the list'] = 'odstrani značko iz seznama';
+$lang['representative'] = 'reprezentativen';
+$lang['Search for Author'] = 'Iskanje po avtorju';
+$lang['Search in albums'] = 'Iskanje po kategorijah';
+$lang['Search by date'] = 'Iskanje po datumo';
+$lang['Date'] = 'Datum';
+$lang['End-Date'] = 'Končni datum';
+$lang['Kind of date'] = 'Oblika datuma';
+$lang['Search for words'] = 'Iskanje po besedah';
+$lang['Search for all terms'] = 'Iskanje po vseh izrazih';
+$lang['Search for any term'] = 'Iskanje po kateremkoli izrazu';
+$lang['Empty query. No criteria has been entered.'] = 'Prazen niz. Vnesen ni bil niti eden kriterij.';
+$lang['Search results'] = 'Rezultat iskanja';
+$lang['Search in sub-albums'] = 'Iskanje po podkategorijah';
+$lang['searched words : %s'] = 'iskalne besede : %s';
+$lang['Contact'] = 'Kontakt';
+$lang['set as album representative'] = 'set as category representative';
+$lang['Maximum width must be a number superior to 50'] = 'Maksimalna dolžina mora biti večje od 50';
+$lang['display a calendar by creation date'] = 'prikaži kolendar po datumo nastanka';
+$lang['display all photos in all sub-albums'] = 'prikaži vse elemente v kategorijah in pod-kategorijah';
+$lang['return to normal view mode'] = 'vrni se v normalni način';
+$lang['display a calendar by posted date'] = 'prikaži kolendar po datumo odpošiljanja';
+$lang['Show number of comments'] = 'Prikaži število komentarjev';
+$lang['Show number of hits'] = 'Prikaži število zadetkov';
+$lang['slideshow'] = 'diaprojekcija';
+$lang['stop the slideshow'] = 'ustavi diaprojekcijo';
+$lang['Specials'] = 'Posebno';
+$lang['SQL queries in'] = 'SQL povpraševanje v';
+$lang['display only recently posted photos'] = 'prikaži samo zadnje odposlane slike';
+$lang['return to the display of all photos'] = 'vrni se v prikaz vseh slik';
+$lang['the beginning'] = 'začetek';
+$lang['Interface theme'] = 'Tema';
+$lang['Thumbnails'] = 'Predogled';
+$lang['Menu'] = 'Meni';
+$lang['A comment on your site'] = 'Komentar na vaši strani';
+$lang['today'] = 'danes';
+$lang['Update your rating'] = 'Popravi svojo oceno';
+$lang['the username must be given'] = 'potrebno je uporabniško ime';
+$lang['useful when password forgotten'] = 'uporabno, v primeru izgubljenega gesla';
+$lang['Quick search'] = 'Hitro iskanje';
+$lang['Connected user: %s'] = 'Prijavljeni uporabniki: %s';
+$lang['IP: %s'] = 'IP: %s';
+$lang['Browser: %s'] = 'Brskalnik: %s';
+$lang['Author: %s'] = 'Avtor: %s';
+$lang['Comment: %s'] = 'Komentar: %s';
+$lang['Comment by %s'] = 'Komentar za %s';
+$lang['User: %s'] = 'Uporabnik: %s';
+$lang['Email: %s'] = 'E-pošta: %s';
+$lang['Admin: %s'] = 'Administrator: %s';
+$lang['Registration of %s'] = 'Prijavljenih %s';
+$lang['Album: %s'] = 'Kategorija: %s';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Nepravilen status uporabnika "guest", uporabljen bo privzeti status. Prosim obvestite skrbnika.';
+$lang['this email address is already in use'] = 'email uporablja že drug uporabnik';
+$lang['Album results for'] = 'Category results for';
+$lang['Tag results for'] = 'Rezultat za značke';
+$lang['from %s to %s'] = 'od %s do %s';
+$lang['Play of slideshow'] = 'Začni diaprojekcijo';
+$lang['Pause of slideshow'] = 'Premor diaprojekcije';
+$lang['Repeat the slideshow'] = 'Ponovi diaprojekcijo';
+$lang['day'][0] = "nedelja";
+$lang['day'][1] = "ponedeljek";
+$lang['day'][2] = "torek";
+$lang['day'][3] = "sreda";
+$lang['day'][4] = "četrtek";
+$lang['day'][5] = "petek";
+$lang['day'][6] = "sobota";
+$lang['month'][10] = "oktober";
+$lang['month'][11] = "november";
+$lang['month'][12] = "december";
+$lang['month'][1] = "januar";
+$lang['month'][2] = "februar";
+$lang['month'][3] = "marec";
+$lang['month'][4] = "april";
+$lang['month'][5] = "maj";
+$lang['month'][6] = "junij";
+$lang['month'][7] = "julij";
+$lang['month'][8] = "avgust";
+$lang['month'][9] = "september";
+$lang['Not repeat the slideshow'] = 'Ne ponovi prezentacije';
+$lang['Reduce diaporama speed'] = 'Zmanjšaj hitrost predvajanja';
+$lang['Accelerate diaporama speed'] = 'Povečaj hitrost predvajanja';
+$lang['Submit'] = 'Pošlji';
+$lang['Yes'] = 'Da';
+$lang['No'] = 'Ne';
+$lang['%d photo'] = '%d slika';
+$lang['%d photos'] = '%d slik';
+$lang['%d photo is also linked to current tags'] = '%d slika je pravtako povezana s trenutno značko';
+$lang['%d photos are also linked to current tags'] = '%d slike so pravtako povezane s trenutnimi značkami';
+$lang['display photos linked to this tag'] = 'Pokaži slike vezane na samo to označbo ';
+$lang['photos posted during the last %d days'] = 'slike naložene zadnjih  %d dni';
+$lang['Piwigo Help'] = 'Piwigo pomoč';
+$lang['Rank'] = 'Rang';
+$lang['group by letters'] = 'grupiraj po črkah';
+$lang['letters'] = 'črke';
+$lang['show tag cloud'] = 'show tags cloud';
+$lang['cloud'] = 'cloud';
+$lang['Reset to default values'] = 'Resetiraj na privzete vrednosti';
+$lang['delete all photos from your favorites'] = 'odstrani vse slike iz svojih priljubljenih';
+$lang['Sent by'] = 'Poslano od';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Piškotki so blokirani ali niso podprti s strani vašega brskalnika. Za prijavo je potrebno omogočiti piškotke.';
+$lang['Edit a comment'] = 'Uredi komentar';
+$lang['Are you sure?'] = 'Ali ste prepričani?';
+$lang['(!) This comment requires validation'] = '(!) Komentar potrebuje validacijo';
+$lang['Welcome'] = 'Dobrodošli';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Dobrodošli v svoji Piwigo galeriji!';
+$lang['... or browse your empty gallery'] = '... ali prebrskaj svojo prazno galerijo';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... ali prosim deaktivirajte to sporočilo , I will find my way by myself';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Zdravo %s, tvoja Piwigo galerija je prazna!';
+$lang['I want to add photos'] = 'Želim dodati slike';
+$lang['Manage this user comment: %s'] = 'Uredi komentar uporabnika: %s';
+$lang['Email address is missing. Please specify an email address.'] = 'Manjka e-pošta. Prosim navedite svojo e-pošto.';
+$lang['This author modified following comment:'] = 'Ta uporabnik je uredil naslednji komentar:';
+$lang['This author removed the comment with id %d'] = 'Ta uporabnik je odstranil komentar z id-jem %d';
+$lang['html tags are not allowed in login'] = 'pri prijavi niso dovoljene html značke';
+$lang['%d rates'] = '%d točk';
+$lang['Rating score'] = 'Ocena';
+$lang['Invalid username or email'] = 'Nepravilno uporabniško ime ali e-pošta';
+$lang['Password reset is not allowed for this user'] = 'Poenostavite gesla ni možna za tega uporabnika';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Uporabnik "%s" nima e-pošte, zato poenostavitev gesla ni možna';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Nekdo je zahteval poenostavite gesla za uporabniški račun:';
+$lang['Username "%s" on gallery %s'] = 'Uporabnik "%s" za album %s';
+$lang['To reset your password, visit the following address:'] = 'Za poenostavitev gesla, obiščite naslednji spletni naslov:';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Če je bila to napaka, preprosto prezrite to sporočilo in nič se ne bo zgodilo.';
+$lang['Password Reset'] = 'Poenostavitev gesla';
+$lang['Check your email for the confirmation link'] = 'Preverite e-pošto za potrditev';
+$lang['Invalid key'] = 'Nepravilen ključ';
+$lang['The passwords do not match'] = 'Gesli se ne ujemata';
+$lang['Your password has been reset'] = 'Vaše geslo je bilo poenostavljeno';
+$lang['Return to home page'] = 'Vrnite se na domačo stran';
+$lang['Please enter your username or email address.'] = 'Prosim vnesite svoje uporabniško ime ali e-pošto.';
+$lang['You will receive a link to create a new password via email.'] = 'Po e-pošti boste prejeli povezavo za kreiranje novega gesla.';
+$lang['Username or email'] = 'Uporabniško ime ali e-pošta';
+$lang['Change my password'] = 'Spremeni geslo';
+$lang['Enter your new password below.'] = 'Vnesite novo geslo.';
+$lang['EXIF Metadata'] = 'EXIF metapodatki';
+$lang['IPTC Metadata'] = 'IPTC metapodatki';
+$lang['Edit'] = 'Uredi';
+
+$lang['Hello %s,'] = 'Pozdravljen %s,';
+$lang['Password: %s'] = 'Geslo: %s';
+$lang['Username: %s'] = 'Uporabnik: %s';
+$lang['Here are your connection settings'] = 'Tukaj so vaše nastavitve povezave';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Če mislite, da ste prejeli to e-pošto po pomoti, se obrnite na nas na %s';
+$lang['large'] = 'large';
+$lang['medium'] = 'medium';
+$lang['Original'] = 'Original';
+$lang['Send my connection settings by email'] = 'Pošlji nastavitve povezave po e-pošti';
+$lang['small'] = 'small';
+$lang['square'] = 'square';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Uspešna registracija. Po e-pošti boste kmalu prejeli nastavitve povezave. Dobrodošli !';
+$lang['Thank you for registering at %s!'] = 'Hvala za registracijo na %s!';
+$lang['thumb'] = 'thumb';
+$lang['Username modification'] = 'Sprememba uporabniškega imena';
+$lang['xlarge'] = 'xlarge';
+$lang['xxlarge'] = 'xxlarge';
+$lang['Your username has been successfully changed to : %s'] = 'Vaše uporabniško ime je bilo uspešno sprememenjeno na: %s';
+$lang['%d rate'] = '%d stopnja';
+$lang['2small'] = 'XXS-zelo malo';
+$lang['Date created, new &rarr; old'] = 'Datum kreiranja,nove &rarr; stare';
+$lang['Date created, old &rarr; new'] = 'Datum kreiranja,stare &rarr; nove';
+$lang['Date posted, new &rarr; old'] = 'Datum objave,nove &rarr; stare';
+$lang['Date posted, old &rarr; new'] = 'Datum objave,stare &rarr; nove';
+$lang['Desktop'] = 'Namizje';
+$lang['File name, A &rarr; Z'] = 'Ime datoteke,A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'Ime datoteke,Z &rarr; A';
+$lang['Manual sort order'] = 'Ročni način sortiranja';
+$lang['Mobile'] = 'Mobilen';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'Numerični identifikator, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'Numerični identifikator, 9 &rarr; 1';
+$lang['Photo sizes'] = 'Velikosti slike';
+$lang['Photo title, A &rarr; Z'] = 'Naslov slike,A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'Naslov slike,Z &rarr; A';
+$lang['Rating score, high &rarr; low'] = 'Ocene, visoke &rarr; nizke';
+$lang['Rating score, low &rarr; high'] = 'Ocene, nizke &rarr; visoke';
+$lang['Show latest comments first'] = 'Najnovejši komentarje najprej';
+$lang['Show oldest comments first'] = 'Najstarejše komentarje najprej';
+$lang['View in'] = 'Pogled v';
+$lang['Visits, high &rarr; low'] = 'Obiski, veliko &rarr; malo';
+$lang['Visits, low &rarr; high'] = 'Obiski, malo &rarr; veliko';
+$lang['xsmall'] = 'XS-malo';
+$lang['Forbidden'] = 'Prepovedan dostop';
+$lang['Page not found'] = 'Stran ne obstaja';
+$lang['Requested album does not exist'] = 'Zahtevan album ne obstaja';
+$lang['Requested tag does not exist'] = 'Zahtevan tag ne obstaja';
+?>
Index: /trunk/language/sl_SI/iso.txt
===================================================================
--- /trunk/language/sl_SI/iso.txt	(revision 15609)
+++ /trunk/language/sl_SI/iso.txt	(revision 15609)
@@ -0,0 +1,1 @@
+Sloven&scaron;čina [SI]
